# indent(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

indent - Automatic indentation

## SYNOPSIS

indent Mode

I - mode line letter.

## DESCRIPTION

indent mode, when enabled, ensures that a new text line is automatically indented to the same left hand column as the previous line's first non-white character. If the previous line contains no non-white characters then the line will not be indented. Automatic indentation is disabled when using center or right justification. Indent is usually used in conjunction with wrap(2m) and justify(2m).

## SEE ALSO

Operating Modes, buffer-mode(2), global-mode(2), wrap(2m) justify(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>